## mergelog 4.5.1

=== debian/changelog ===
mergelog (4.5.1-10) unstable; urgency=medium

  * QA upload.
  * Mark source format as 3.0
  * Fix ftbfs with gcc-9. (Closes: #925776)
  * Simplify d/rules.
  * Update d/control
    - Orphan the package. (See: #856295)
    - Remove un-needed build dependency.
    - Update compat level to 12
    - Add Rules-Requires-Root: no.
    - Update Standards-Version to 4.4.1
    - Remove non-existant Vcs.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 17 Jan 2020 23:37:52 +0000

mergelog (4.5.1-9) unstable; urgency=low

  * set SCAN_OFFSET to 8 (Closes: #538859)
  * add DMUA field
  * set Standards-Version to 3.8.3
  * use quilt, make debian/rules smaller

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 07 Sep 2009 14:48:47 -0700

mergelog (4.5.1-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Tell autoreconf to install missing, yet required, files.
    Fixes FTBFS due to missing depcomp (Closes: #543067)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 30 Aug 2009 10:19:11 +0200

mergelog (4.5.1-8) unstable; urgency=low

  * adopt package (Closes: #500354)
  * redo debian/rules with dh7 (Closes: #395715)
  * remove debian/dirs
  * add homepage field
  * bump dh compat to 7
  * add build dep on autotools-dev for copying config.{sub,guess}
  * standards version 3.8.1
  * add debian/watch
  * remove changes outside of the debian dir, as they are automatically
    generated
  * add copyright information to debian/copyright, and add
    copyright/license information about the debian packaging
  * add Vcs-{Browser,Git} fields in control file
  * correct FSF address in copyright file
  * add misc:Depends to depends
  * fix build by manually adding a depcomp symlink and running
    autoreconf
  * clean files added/changed during the build process
  * fix short description

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 14 Mar 2009 02:40:01 -0700

mergelog (4.5.1-7) unstable; urgency=low

  * New maintainer.
  * debian/rules: define CFLAGS and LDFLAGS in order to support large
    files (over 2GB) (closes: #251833).
  * debian/rules: clean.
  * debian/control: grammar.
  * debian/copyright: clean, updated upstream email address.

 -- Cyril Bouthors <cyril@bouthors.org>  Sun,  3 Oct 2004 12:42:29 +0200

mergelog (4.5.1-6) unstable; urgency=low

  * Bump Standards-Version to 3.6.1.0

 -- Guido Trotter <ultrotter@debian.org>  Fri, 29 Aug 2003 12:41:22 +0200

mergelog (4.5.1-5) unstable; urgency=low

  * Correction in debian/rules (call make distclean)

 -- Guido Trotter <ultrotter@debian.org>  Sun,  6 Apr 2003 11:22:27 +0200

mergelog (4.5.1-4) unstable; urgency=low

  * New Maintainer (closes: #187270)
  * Use debian/compat and bump compatibility to 4
  * Some changes to debian/rules

 -- Guido Trotter <ultrotter@debian.org>  Fri,  4 Apr 2003 09:26:10 +0200

mergelog (4.5.1-3) unstable; urgency=low

  * Change Maintainer field in control :-/

 -- Igor Genibel <igenibel@debian.org>  Thu,  3 Apr 2003 11:54:10 +0200

mergelog (4.5.1-2) unstable; urgency=low

  * Orphan

 -- Igor Genibel <igenibel@debian.org>  Wed,  2 Apr 2003 14:26:55 +0200

mergelog (4.5.1-1) unstable; urgency=low

  * new upstream release

 -- Igor Genibel <igenibel@debian.org>  Mon, 19 Nov 2001 17:56:58 +0100

mergelog (4.5-1) unstable; urgency=low

  * new upstream version

 -- Igor Genibel <igenibel@debian.org>  Thu, 12 Apr 2001 11:32:36 +0200

mergelog (4.4-1) unstable; urgency=low

  * new upstream version

 -- Igor Genibel <igenibel@debian.org>  Wed, 21 Mar 2001 18:50:24 +0100

mergelog (4.3-1) unstable; urgency=low
  * new upstream version

 -- Igor Genibel <igenibel@debian.org>  Tue, 03 Mar 2001 12:07:58 +0100

mergelog (4.2-5) unstable; urgency=low
  * missing build dependency bug fix (closes: #85071)

 -- Igor Genibel <igenibel@debian.org>  Tue, 20 Feb 2001 11:56:19 +0100

mergelog (4.2-4) unstable; urgency=low
  * missing build dependency bug fix (closes: #84123)

 -- Igor Genibel <igenibel@debian.org>  Tue, 02 Feb 2001 14:58:05 +0100

mergelog (4.2-3) unstable; urgency=low
  * missing build dependency bug fix (closes: #84123)

 -- Igor Genibel <igenibel@debian.org>  Tue, 30 Jan 2001 14:08:05 +0100

mergelog (4.2-2) unstable; urgency=low
  * typo bug fix in changelog (closes: #83167, #83791)

 -- Igor Genibel <igenibel@debian.org>  Wed, 24 Jan 2001 09:23:28 +0100

mergelog (4.2-1) unstable; urgency=low

  * Initial Release. (close: Bug#83167)

 -- Igor Genibel <igenibel@debian.org>  Mon, 22 Jan 2001 19:42:32 +0100
