=== debian/control ===
Source: mergelog
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), zlib1g-dev
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: http://mergelog.sourceforge.net/

Package: mergelog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility that merges httpd log files by date
 A small and fast C program which merges and sorts http log files in
 'Common Log Format' from web servers behind round-robin DNS.  It has
 been designed to easily manage huge log files from highly stressed
 servers.
