=== debian/watch ===
version=3
http://sf.net/mergelog/mergelog-(.+)\.tar\.gz
